<?php require_once('Connections/conn_sustentabilidade.php'); ?>
<?php
if (!function_exists("GetSQLValueString")) {
function GetSQLValueString($theValue, $theType, $theDefinedValue = "", $theNotDefinedValue = "") 
{
  if (PHP_VERSION < 6) {
    $theValue = get_magic_quotes_gpc() ? stripslashes($theValue) : $theValue;
  }

  $theValue = function_exists("mysql_real_escape_string") ? mysql_real_escape_string($theValue) : mysql_escape_string($theValue);

  switch ($theType) {
    case "text":
      $theValue = ($theValue != "") ? "'" . $theValue . "'" : "NULL";
      break;    
    case "long":
    case "int":
      $theValue = ($theValue != "") ? intval($theValue) : "NULL";
      break;
    case "double":
      $theValue = ($theValue != "") ? doubleval($theValue) : "NULL";
      break;
    case "date":
      $theValue = ($theValue != "") ? "'" . $theValue . "'" : "NULL";
      break;
    case "defined":
      $theValue = ($theValue != "") ? $theDefinedValue : $theNotDefinedValue;
      break;
  }
  return $theValue;
}
}

mysql_select_db($database_conn_sustentabilidade, $conn_sustentabilidade);
$query_evento_por_tipo = "SELECT * FROM tbtipos ORDER BY rotulo_tipo ASC";
$evento_por_tipo = mysql_query($query_evento_por_tipo, $conn_sustentabilidade) or die(mysql_error());
$row_evento_por_tipo = mysql_fetch_assoc($evento_por_tipo);
$totalRows_evento_por_tipo = mysql_num_rows($evento_por_tipo);
?>
      <div class="container">
        <!-- header -->
        <div class="navbar-header">
          <!-- botao toggle -->
          <button type="button" class="navbar-toggle collapsed hamburgmenu" data-toggle="collapse" data-target="#navegacao" aria-expanded="false" id="botaomenu">
            <span class="sr-only">Alternar Navegação</span>
            <span class="icon-bar"></span>
			<span class="icon-bar"></span>
			<span class="icon-bar"></span>
          </button>

          <a href="index.php" class="navbar-brand">
            <span class="img-logo"></span>
          </a>
        </div>
        <!-- navbar -->
        <div class="collapse navbar-collapse" id="navegacao">
          <ul class="nav navbar-nav navbar-right">
			  
			  
            <li><a href="index.php">Home</a></li>
			<li class="dropdown"><a href="index.php#produtos" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Eventos<span class="caret"></span></a>
	          <ul class="dropdown-menu">
				  <?php do {?>
				  <li><a href="eventos_por_tipo.php?id_tipo=<?php echo $row_evento_por_tipo['id_tipo']; ?>"><?php echo $row_evento_por_tipo['rotulo_tipo']; ?></a></li>
				  <?php } while ($row_evento_por_tipo = mysql_fetch_assoc($evento_por_tipo));?>
              </ul>
            </li> 
			<li><a href="#modais" data-toggle="modal" data-target="#modalsobre">Sobre</a></li>
            <li><a href="#modais" data-toggle="modal" data-target="#modalcontato">Contato</a></li>
			<li>
				<form name="form_busca" id="form_busca" class="navbar-form navbar-pesquisa" role="search" action="busca_eventos.php" method="get">
					<div class="form-group">
						<div class="input-group">
					  <input name="buscar" id="buscar" type="text" class="form-control" placeholder="Busca.." size="7">
						<div class="input-group-btn">
						<button type="submit" class="btn btn-default"><span class="glyphicon glyphicon-search"></span></button></div>
						</div>
					</div>
				</form>
			</li>
			<li><a href="admin/index.php"><span class="glyphicon glyphicon-user"></span></a></li>
          </ul>
        </div>
</div>
<?php mysql_free_result($evento_por_tipo);?>
